/*
Theme Name: CNM Child
Template: mh-edition-lite
*/



/* přebarvení šablony */
a:hover, .mh-header-tagline, .mh-meta a:hover, .mh-footer .mh-meta a:hover, .entry-content a, .mh-copyright a, .mh-comment-info, .required, .mh-slider-content .mh-excerpt-more, #child, .child-color, .menu-control:hover, .mh-main-nav li a, .page-overlay .search-field::placeholder, .entry-keywords a, .slicknav_nav a { color: #38b7ee; }
.mh-excerpt-more, X.slicknav_btn, X.slicknav_menu, .slicknav_nav .slicknav_item:hover, .slicknav_nav a:hover, .entry-tags .fa, .page-numbers:hover, .current, a:hover .pagelink, .pagelink, #cancel-comment-reply-link, input[type=submit],
.mh-slider-widget .flex-control-paging li a.flex-active, .mh-carousel-widget .flex-direction-nav a, .tagcloud a:hover, .mh-widget .tagcloud a:hover, #child, .child-bg, X.mh-header-mobile-nav, .mh-main-nav li:hover, .slicknav_menu .slicknav_icon-bar { background: #38b7ee; }
.mh-slider-caption, .mh-carousel-caption, #child, .child-bg-08, .mh-main-nav .sub-menu li:hover { background: #38b7ee; background: rgba(56, 183, 238, 0.8); }
blockquote, .mh-header, .bypostauthor .mh-comment-meta, input[type=text]:hover, input[type=email]:hover, input[type=tel]:hover, input[type=url]:hover, textarea:hover, #child, .child-border, .page-overlay .search-form, .mh-loop-thumb a:after, .mh-custom-posts-thumb-xl a:after { border-color: #38b7ee; }

body, .mh-container-outer, .child-bg-light { background: #d7f1fc; } /* rgba(56, 183, 238, 0.2) */
body.single, body.single .mh-container-outer { background: #fff; }
.page-overlay { background: #fff; background: rgba(255, 255, 255, 0.9); }
.mh-wrapper { background: none; }
.mh-container-outer { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#header-top, .mh-loop-item, .page-numbers, .mh-copyright-wrap, .page-title, .mh-widget-title, .mh-custom-posts-content { background: #fff; }
.page-numbers:hover, .current { background: #38b7ee; }
#cc-window.cc-window .cc-compliance .cc-btn.cc-accept-all:hover { background-color: #38b7ee !important; }
/* ### */
